WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Seamonkey 2.53.5.1 from scratch  (Read 1931 times)

Online Rich

  • Administrator
  • Hero Member
  • *****
  • Posts: 9024
Re: Seamonkey 2.53.5.1 from scratch
« Reply #30 on: January 31, 2021, 11:36:11 AM »
Hi cute curtis
Or you can update your system like this:
Code: [Select]
tce-audit builddb
tce-audit updatedeps
tce-audit fetchmissing
tce-update

Then click the  Exit  icon and select reboot.

Offline cute curtis

  • Jr. Member
  • **
  • Posts: 75
  • Welcome In Da Club
Re: Seamonkey 2.53.5.1 from scratch
« Reply #31 on: February 08, 2021, 03:06:06 PM »
Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator at webmaster@forum.tinycorelinux.net to inform them of the time this error occurred, and the actions you performed just before this error.

More information about this error may be available in the server error log.

Offline cute curtis

  • Jr. Member
  • **
  • Posts: 75
  • Welcome In Da Club
Re: Seamonkey 2.53.5.1 from scratch
« Reply #32 on: February 08, 2021, 03:11:48 PM »
kindly see attachment, thanks

Online Rich

  • Administrator
  • Hero Member
  • *****
  • Posts: 9024
Re: Seamonkey 2.53.5.1 from scratch
« Reply #33 on: February 08, 2021, 04:51:52 PM »
Hi cute curtis
I think you need  libevent-dev.tcz.

Offline cute curtis

  • Jr. Member
  • **
  • Posts: 75
  • Welcome In Da Club
Re: Seamonkey 2.53.5.1 from scratch
« Reply #34 on: February 12, 2021, 08:48:20 PM »
Kindly see attached file. Why am I always getting internals server error when pasting code?

Online Rich

  • Administrator
  • Hero Member
  • *****
  • Posts: 9024
Re: Seamonkey 2.53.5.1 from scratch
« Reply #35 on: February 12, 2021, 09:28:15 PM »
Hi cute curtis
Code: [Select]
DEBUG: configure:10096:23: error: #error "Insufficient libpng version (10635 required)."Looks like the current version of libpng isn't high enough.

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 13000
Re: Seamonkey 2.53.5.1 from scratch
« Reply #36 on: February 13, 2021, 03:26:24 AM »
updated libpng posted

Offline cute curtis

  • Jr. Member
  • **
  • Posts: 75
  • Welcome In Da Club
Re: Seamonkey 2.53.5.1 from scratch
« Reply #37 on: February 17, 2021, 07:43:40 PM »
Code: [Select]
DEBUG: configure: error: pulseaudio audio backend requires libpulse development package
ERROR: old-configure failed

Quote
Required

Autoconf-2.13, both GTK+-2.24.33 and GTK+-3.24.25, Python-2.7.18, rustc-1.47.0, UnZip-6.0, yasm-1.3.0, and Zip-3.0
Recommended

ICU-68.2, libevent-2.1.12, libwebp-1.2.0 NASM-2.15.05, NSPR-4.29, NSS-3.61, and PulseAudio-14.2

Online Rich

  • Administrator
  • Hero Member
  • *****
  • Posts: 9024
Re: Seamonkey 2.53.5.1 from scratch
« Reply #38 on: February 17, 2021, 08:07:49 PM »
Hi cute curtis
Maybe you need  pulseaudio-dev.tcz.